<!-- calendar archive widget -->
<?php
 //action helper, currently buggy, see Blog_IndexController::rightBlock()
 echo $this->action("article-calendar-archive","index","blog",
   Blog_IndexController::getArchiveParams()
  );
?>

<div id="ajaxArchiveProgress"></div>

<!-- month archive list widget -->
<?php
 //action helper, currently buggy, see Blog_IndexController::rightBlock()
 echo $this->action("article-month-stat","index","blog",
   Blog_IndexController::getArchiveParams()
  );
?>
